<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/padding"
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_10" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/content_padding"
        android:layout_marginStart="@dimen/content_padding"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:orientation="vertical"
        android:paddingBottom="15dp"
        android:paddingEnd="@dimen/content_padding"
        android:paddingStart="@dimen/content_padding"
        android:paddingTop="14dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/find_item_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@string/app_name"
                android:textColor="@color/black_6_3"
                android:singleLine="true"
                android:ellipsize="end"
                android:textSize="15sp" />

            <com.kfzs.android.view.tag.TagFlowLayout
                android:id="@+id/find_item_tags"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10" />
        </LinearLayout>

        <TextView
            android:id="@+id/find_item_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:text="@string/app_name"
            android:textColor="#9B9B9B"
            android:textSize="11sp" />


        <ImageView
            android:id="@+id/find_item_iv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:adjustViewBounds="true"
            android:scaleType="fitXY"
            android:src="@mipmap/icon" />

        <android.support.constraint.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp">

            <TextView
                android:id="@+id/find_item_des"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="2"
                android:text="@string/app_name"
                android:textColor="#646464"
                android:textSize="14sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toStartOf="@+id/find_item_download"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/find_item_download"
                style="@style/style_button_find"
                android:layout_marginStart="5dp"
                android:text="下载游戏"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toEndOf="@+id/find_item_des"
                app:layout_constraintTop_toTopOf="parent" />

            <!--        <TextView
                        android:id="@+id/find_item_pf_label"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:layout_constraintTop_toBottomOf="@+id/find_item_des"
                        android:layout_marginTop="8dp"
                        android:text="评分：8.9"
                        android:textColor="#646464"
                        android:textSize="14sp" />-->

        </android.support.constraint.ConstraintLayout>

    </LinearLayout>
</LinearLayout>